_id: xFkdsI0FnhCCszDR
name: Métamorphose en bête
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>L'envoûtement de Métamorphose en bête peut être accompli sur une
    possession de corps ou d'esprit. Il s'agit de deux métamorphoses différentes
    devant faire l'objet d'envoûtements séparés.</p>

    <p>L'accomplissant sur une victime possédée d'esprit, le haut-rêvant de
    Thanatos transforme le mental de cette dernière en celui d'un animal de son
    choix. Le corps physique de la victime reste inchangé, mais son esprit, son
    comportement, ses instincts deviennent ceux de l'animal. La victime perd le
    sens de la parole et de la compréhension du langage pour ne plus s'exprimer
    que par des cris : aboiements, miaulements, sifflements, caquètements, etc.
    Le tout dans un corps normal.</p>

    <p>Sur une victime possédée de corps, le haut-rêvant transforme réellement
    son corps en celui d'un animal de son choix, dont la TAILLE finale ne peut
    être supérieure à celle de la victime et doit être au minimum de 1 (souris).
    Il ne s'agit pas d'une illusion : la transformation est réelle. Le nouveau
    gosier de la victime l'empêche de parler, mais elle continue à comprendre le
    langage. Son intelligence et son mental restent inchangés, mais dans un
    corps d'animal. Un haut-rêvant métamorphosé peut continuer à monter en TMR
    mais doit posséder l'équivalent d'un doigt pour cibler des sorts ailleurs
    que sur lui-même.</p>

    <p>Si les deux métamorphoses, d'esprit ou de corps, sont effectuées
    conjointement, la victime devient en tout point un animal réel.</p>

    <p>Annuler l'une ou l'autre possession brise en même temps l'envoûtement de
    Métamorphose correspondant, et la victime recouvre une part de son
    identité.</p>
  descriptionmj: ''
  draconic: Voie de Thanatos
  duree: Illimitée
  JR: Aucun
  cible: Relique
  difficulte: '-10'
  portée: ''
  caseTMR: fleuve
  caseTMRspeciale: ''
  ptreve: '10'
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!xFkdsI0FnhCCszDR'

